diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index 9e2be5f..9a3a498 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -1228,6 +1228,16 @@ synchronous_standby_names = 'FIRST 2 (s1, s2, s3)'
     the rate of generation of WAL data.
    </para>
 
+   <para>
+    A quorum-based synchronous replication is basically more efficient than
+    a priority-based one when you specify multiple standbys in
+    <varname>synchronous_standby_names</> and your master doesn't need to
+    be in synchronous with all of the nominated standbys by it. While quorum-based
+    synchronous replication master waits only for a specified number of fastest
+    standbys, priority-based synchronous replication master must wait for standbys
+    chosen based on their priorities, which may be slower than others.
+   </para>
+
    </sect3>
 
    <sect3 id="synchronous-replication-ha">
